const { Page } = require('../models/pageModel');

const seedTemplates = async () => {
  const templates = [
    { title: 'EcoVillage – Landing', sections: [] }, // Aggiungi il contenuto per questo template
    { title: 'Comunità – “Conosciamoci”', sections: [] },
    { title: 'Progetto – Presentazione', sections: [] },
  ];

  for (const template of templates) {
    const page = new Page(template);
    await page.save();
  }
};

seedTemplates();
